%define	oname gWakeOnLan

Name:           gwakeonlan
Version:        0.5.1
Release:        %mkrel 4
Summary:        A GTK+ utility to awake machines using the Wake on LAN
Group:          Networking/Other
License:        GPLv2
URL:            http://code.google.com/p/gwakeonlan
Source0:        http://%{name}.googlecode.com/files/%{name}_%{version}_all.tar.gz
BuildRequires:	python-devel
Requires:	pygtk2.0

%description
gWakeOnLan is a GTK+ utility to awake turned off machines using
the Wake On LAN feature.
It allows to turn on machines in the local network or throught
Internet using a destination host and a specified UDP port number.
The machines to turn on need to be shut off with the Wake on LAN
magic packet enabled.
If WOL is available on your computer, do not forget to enable it
on the BIOS.

%prep
%setup -q -n %{name}-%{version}

%build

%install
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot}
%{__install} -D -m644 data/%{name}.svg %{buildroot}%{_iconsdir}/hicolor/scalable/apps/%{name}.svg

%files
%doc doc/*
%{_bindir}/%{name}
%{_datadir}/%{name}
%{_datadir}/applications/%{name}*.desktop
%{_iconsdir}/hicolor/*/apps/%{name}.*
/usr/share/locale/*/LC_MESSAGES/%{name}.mo
%{_mandir}/man1/%{name}.1*
/usr/lib/python2.7/site-packages/%{oname}-%{version}*


%changelog
* Tue Oct 22 2013 umeabot <umeabot> 0.5.1-4.mga4
+ Revision: 542683
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 pterjan <pterjan> 0.5.1-3.mga4
+ Revision: 497771
- Rebuild to add different pythonegg provides for python 2 and 3

* Sat Jan 12 2013 umeabot <umeabot> 0.5.1-2.mga3
+ Revision: 353057
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Mar 06 2012 dams <dams> 0.5.1-1.mga2
+ Revision: 220221
- imported package gwakeonlan

